<PAMDataset>
  <Metadata domain="IMAGE_STRUCTURE">
    <MDI key="SOURCE_COLOR_SPACE">YCbCr</MDI>
    <MDI key="INTERLEAVE">PIXEL</MDI>
    <MDI key="COMPRESSION">JPEG</MDI>
  </Metadata>
  <Metadata domain="ESRI">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <Metadata domain="xml:ESRI" format="xml">
    <GeodataXform xsi:type="typens:ApproximationXform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:typens="http://www.esri.com/schemas/ArcGIS/10.0">
      <Approximation>true</Approximation>
      <RecalculateTolerance>true</RecalculateTolerance>
      <Tolerance>0</Tolerance>
      <GridSize>32</GridSize>
      <ConstantZ>0</ConstantZ>
      <ZFactor>1</ZFactor>
      <ZOffset>0</ZOffset>
      <CorrectGeoid>true</CorrectGeoid>
      <RequireDEM>false</RequireDEM>
      <SpatialReference xsi:type="typens:UnknownCoordinateSystem">
        <HighPrecision>true</HighPrecision>
      </SpatialReference>
      <GeodataXform xsi:type="typens:AdjustXform">
        <NaturalNeighbor>true</NaturalNeighbor>
        <PolynomialApproximation>-1</PolynomialApproximation>
        <SpatialReference xsi:type="typens:ProjectedCoordinateSystem">
          <WKT>PROJCS[&quot;Monte_Mario_Italy_1&quot;,GEOGCS[&quot;GCS_Monte_Mario&quot;,DATUM[&quot;D_Monte_Mario&quot;,SPHEROID[&quot;International_1924&quot;,6378388.0,297.0]],PRIMEM[&quot;Greenwich&quot;,0.0],UNIT[&quot;Degree&quot;,0.0174532925199433]],PROJECTION[&quot;Transverse_Mercator&quot;],PARAMETER[&quot;False_Easting&quot;,1500000.0],PARAMETER[&quot;False_Northing&quot;,0.0],PARAMETER[&quot;Central_Meridian&quot;,9.0],PARAMETER[&quot;Scale_Factor&quot;,0.9996],PARAMETER[&quot;Latitude_Of_Origin&quot;,0.0],UNIT[&quot;Meter&quot;,1.0],AUTHORITY[&quot;EPSG&quot;,3003]]</WKT>
          <XOrigin>-4121200</XOrigin>
          <YOrigin>-9998400</YOrigin>
          <XYScale>450432031.86214745</XYScale>
          <ZOrigin>-100000</ZOrigin>
          <ZScale>10000</ZScale>
          <MOrigin>-100000</MOrigin>
          <MScale>10000</MScale>
          <XYTolerance>0.001</XYTolerance>
          <ZTolerance>0.001</ZTolerance>
          <MTolerance>0.001</MTolerance>
          <HighPrecision>true</HighPrecision>
          <WKID>3003</WKID>
        </SpatialReference>
        <PolynomialXform xsi:type="typens:PolynomialXform">
          <PolynomialOrder>2</PolynomialOrder>
          <SpatialReference xsi:type="typens:ProjectedCoordinateSystem">
            <WKT>PROJCS[&quot;Monte_Mario_Italy_1&quot;,GEOGCS[&quot;GCS_Monte_Mario&quot;,DATUM[&quot;D_Monte_Mario&quot;,SPHEROID[&quot;International_1924&quot;,6378388.0,297.0]],PRIMEM[&quot;Greenwich&quot;,0.0],UNIT[&quot;Degree&quot;,0.0174532925199433]],PROJECTION[&quot;Transverse_Mercator&quot;],PARAMETER[&quot;False_Easting&quot;,1500000.0],PARAMETER[&quot;False_Northing&quot;,0.0],PARAMETER[&quot;Central_Meridian&quot;,9.0],PARAMETER[&quot;Scale_Factor&quot;,0.9996],PARAMETER[&quot;Latitude_Of_Origin&quot;,0.0],UNIT[&quot;Meter&quot;,1.0],AUTHORITY[&quot;EPSG&quot;,3003]]</WKT>
            <XOrigin>-4121200</XOrigin>
            <YOrigin>-9998400</YOrigin>
            <XYScale>450432031.86214745</XYScale>
            <ZOrigin>-100000</ZOrigin>
            <ZScale>10000</ZScale>
            <MOrigin>-100000</MOrigin>
            <MScale>10000</MScale>
            <XYTolerance>0.001</XYTolerance>
            <ZTolerance>0.001</ZTolerance>
            <MTolerance>0.001</MTolerance>
            <HighPrecision>true</HighPrecision>
            <WKID>3003</WKID>
          </SpatialReference>
          <SourceGCPs xsi:type="typens:ArrayOfDouble">
            <Double>4089.7815934225</Double>
            <Double>-1084.2004086603411</Double>
            <Double>86.110436096823832</Double>
            <Double>-598.84230867121369</Double>
            <Double>3082.2342014428577</Double>
            <Double>-4103.5375466700643</Double>
            <Double>2271.1992837950602</Double>
            <Double>-1686.4030355729628</Double>
            <Double>120.24550852164975</Double>
            <Double>-3098.3917932112236</Double>
            <Double>1088.6672824633897</Double>
            <Double>-1255.2729930600617</Double>
            <Double>3415.3207636095176</Double>
            <Double>-3389.8355558041949</Double>
            <Double>951.83861021324265</Double>
            <Double>-2275.9594155566301</Double>
            <Double>1518.9190580758373</Double>
            <Double>-2550.3226001056182</Double>
            <Double>3545.6292618590801</Double>
            <Double>-2411.1244822013473</Double>
            <Double>1832.0471175951475</Double>
            <Double>-2906.6373737048593</Double>
            <Double>3922.9621850834374</Double>
            <Double>-2940.8926880292129</Double>
            <Double>2144.8110523671567</Double>
            <Double>-4125.704638360301</Double>
            <Double>1185.6877970975911</Double>
            <Double>-3774.4030558816157</Double>
          </SourceGCPs>
          <TargetGCPs xsi:type="typens:ArrayOfDouble">
            <Double>1495580.9012984256</Double>
            <Double>4473056.9238496134</Double>
            <Double>1485350.531747174</Double>
            <Double>4474096.331195089</Double>
            <Double>1493158.629422639</Double>
            <Double>4465366.4300832199</Double>
            <Double>1490981.7843016258</Double>
            <Double>4471425.4610012555</Double>
            <Double>1485485.936504375</Double>
            <Double>4467762.7053250447</Double>
            <Double>1487918.6087308286</Double>
            <Double>4472471.9893964007</Double>
            <Double>1493966.1800273976</Double>
            <Double>4467193.386998889</Double>
            <Double>1487595.7679115736</Double>
            <Double>4469886.5861352794</Double>
            <Double>1489047.407273188</Double>
            <Double>4469190.9951607585</Double>
            <Double>1494254.206020118</Double>
            <Double>4469682.724269215</Double>
            <Double>1489853.4831769802</Double>
            <Double>4468308.9819244929</Double>
            <Double>1495238.324814813</Double>
            <Double>4468325.0950817345</Double>
            <Double>1490753.3929759129</Double>
            <Double>4465259.8055959772</Double>
            <Double>1488228.6455652243</Double>
            <Double>4466096.9930342622</Double>
          </TargetGCPs>
        </PolynomialXform>
      </GeodataXform>
    </GeodataXform>
  </Metadata>
</PAMDataset>
